# Work Orders Status
* Dipen

* Done eps
    * Start
    * Add batch
* Still need
    * cancel
    * complete
        * Need completed by
    * Seems like we need more info in GET
    * Internal - GET Kit def
    
* Tyler still working on FE
* Audit Table
    * Still in progress - Dennis punted this
* Done by this week
